﻿a {
	color: #000000;
	text-decoration:none;
}

a:visited {
	color: #000000;
	text-decoration:none
}

a:active {
	color: #000000;
	text-decoration:none
}

a:hover {
	color: #000000;
	text-decoration:none
}

.header {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color:red;
	font-size: x-large;
	font-family: "Trebuchet MS";
	color: #000000;
	border-radius: 15px;
	background-color: white;
}

.imdb-feed, .rottentomatoes-feed, .filmtotaal-feed, .moviemeter-feed, .cinemagazine-feed, .comingsoon-feed, .film1-feed, .filmnieuws-feed, .nu-feed {
	border-style: solid;
	border-width: 1px;
	font-family: "Trebuchet MS";
	font-size: x-large;
	border-radius: 15px;
	text-align: left;
	background-color: white;
	padding:20;
	padding-bottom:1;
}

.imdb-feed {
	border-color:yellow;
}

.rottentomatoes-feed {
	border-color:red;
}

.filmtotaal-feed {
	border-color:white;
}

.moviemeter-feed {
	border-color:yellow;
}

.cinemagazine-feed {
	border-color:orange;
}

.comingsoon-feed {
	border-color:yellow;
}

.film1-feed {
	border-color:red;
}

.filmnieuws-feed {
	border-color:red;
}

.nu-feed {
	border-color:red;
}

#imdb{
    background-image:url("images/logos/imdb.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#rottentomatoes {
    background-image:url("images/logos/rottentomatoes.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#filmtotaal {
    background-image:url("images/logos/filmtotaal.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:white;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#moviemeter {
    background-image:url("images/logos/moviemeter.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#cinemagazine {
    background-image:url("images/logos/cinemagazine.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:orange;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#comingsoon {
    background-image:url("images/logos/comingsoon.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:yellow;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#film1 {
    background-image:url("images/logos/film1.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#filmnieuws {
    background-image:url("images/logos/filmnieuws.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}

#nu {
    background-image:url("images/logos/nu.png");
    display:block;
	height:100%;
    width:100%;
	border-style: solid;
	border-width: 1px;
    border-radius: 15px;
    border-color:red;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
    background-attachment:fixed;
    text-indent:-9999px;
}
